/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "窗口";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "4"; */
"Done" = "完成";

/* Class = "NSTabViewItem"; label = "Sitemap"; ObjectID = "46"; */
"Sitemap" = "网站地图";

/* Class = "NSTabViewItem"; label = "Google Analytics"; ObjectID = "47"; */
"Google Analytics" = "Google Analytics";

/* Class = "NSTextFieldCell"; title = "Verification"; ObjectID = "55"; */
"Verification" = "验证";

/* Class = "NSTextFieldCell"; title = "Be sure to submit a Sitemap to Google with the following URL:"; ObjectID = "60"; */
"Be sure to submit a Sitemap to Google with the following URL:" = "确保提交一份网站地图到 Google 的以下网址：";

/* Class = "NSButtonCell"; title = "Publish Google Sitemap"; ObjectID = "61"; */
"Publish Google Sitemap" = "发布 Google 网站地图";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Please publish your website to generate the correct Sitemap URL."; ObjectID = "63"; */
"Please publish your website to generate the correct Sitemap URL." = "请发布你的网站以便生成正确的网站地图网址。";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "<meta name=\"google-site-verification\" content=\"…\" />"; ObjectID = "88"; */
"<meta name=\"google-site-verification\" content=\"…\" />" = "<meta name=\"google-site-verification\" content=\"…\" />";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "<script type=\"text/javascript\">\n\n  var _gaq = _gaq || [];\n  _gaq.push(['_setAccount', 'UA-XXXXXXXX-X']);\n  _gaq.push(['_trackPageview']);\n\n  (function() {\n    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;\n    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';\n    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);\n  })();\n\n</script>"; ObjectID = "90"; */
"<script type=\"text/javascript\">\n\n  var _gaq = _gaq || [];\n  _gaq.push(['_setAccount', 'UA-XXXXXXXX-X']);\n  _gaq.push(['_trackPageview']);\n\n  (function() {\n    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;\n    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';\n    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);\n  })();\n\n</script>" = "<script type=\"text/javascript\">\n\n  var _gaq = _gaq || [];\n  _gaq.push(['_setAccount', 'UA-XXXXXXXX-X']);\n  _gaq.push(['_trackPageview']);\n\n  (function() {\n    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;\n    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';\n    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);\n  })();\n\n</script>";